#section :DEPTNO
[0000]
# 中文显示用
NAME=信息技术总部NTS
# 通讯平台用于确定通讯目标
UnitID=0000
Passwd=0000



#section :DEPTNO
[3003]
# 中文显示用
NAME=春风路营业部
# 通讯平台用于确定通讯目标
# must be ff_unit.ini setion name
UnitID=0001
Passwd=3003  


#section :DEPTNO
[9997]
# 中文显示用
NAME=春风路营业部
# 通讯平台用于确定通讯目标
# must be ff_unit.ini setion name
UnitID=9997
Passwd=jasdnb  

#section :DEPTNO
[3006]
# 中文显示用
NAME=春风路营业部
# 通讯平台用于确定通讯目标
# must be ff_unit.ini setion name
UnitID=3006
Passwd=300606  




# a item=value Line can not end by EOF!
#end file




